Вниз

8 Июль 2006

2

печальная новость

печальная новость для всех линуксоидов, которые хотели заболванить у меня Gentoo 2006.0 LE. человек, на которого я заказал диски, уезжает до конца июля, так что до тех пор я не смогу их от него получить :(

в связи с чем решил сегодня поставить Gentoo 2005.0 LE, так как без Линухи уже не могу! во время компиля буду рубать в Metal Gear Solid 3 на PS2, одолженную у другана =)

Еще из рубрики Playstation, Комповое
2 комментария Прокомментировать

  1. 9 Июл 2006
    Unknown Unknown

    Хех, кажись после первого же emerge —sync, этот LE становится почти не актуальным

    А почему 2005.0? Ставил бы 2006.0, а потом (как появятся все сырцы) пересобрал.

  2. 10 Июл 2006
    Unknown Unknown

    да, помню, как обломался после emerge -sync.
    потом приходилось все пакеты ставить с =пакет-номер.версии, версии приходилось отыскивать в дистфайлах на диске =(

    2006.0, который у меня, без сетки не хочет ставиться, да и вообще глюкодел страшный.

Поделись своими мыслями!

(обязательно)
(обязательно)

Почтовые адреса не публикуются.

Подпишись на комментарии